<?xml version="1.0" encoding="utf-8"?>
<component size="134,153" pivot="0.5,0.5" extention="Button">
  <displayList>
    <loader id="n6_rng1" name="load_avatar" xy="0,0" pivot="0.5,0.5" size="132,152" aspect="true" url="ui://8rcjs2uciwfg2u" align="center" vAlign="middle" fill="scaleMatchHeight" autoSize="true"/>
    <image id="n8_njnv" name="n8" src="cou6bd" fileName="img/yxdt_top_txk.png" xy="-13,-13"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>